<?php
//include "../conexion.php";

class Empresas{

	//Lista empresas
	function lista_empresas($conexion){
		//global $conexion;		

		$r = mysqli_query($conexion,"SELECT * FROM empresas e WHERE emp_estado=1 ORDER BY emp_nom;");
		
		if($r){
			return $r;
		}
	
	}
	
}	

?>
